<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Insumo;
use App\Models\SalidaInsumo;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class SalidaInsumoController extends Controller
{

    function index($paciente_id)
    {
        return view('admin.insumos.salidas.newindex', compact('paciente_id'));
    }


    function searchAjax(Request $request)
    {
        $insumo = Insumo::where('nombre', 'LIKE', '%' . $request->codigo . '%')->get();
        return response($insumo);
    }

    function salidaInsutmoStore(Request $request)
    {


        for ($i = 0; $i < count($request->insumo_id); $i++) {

            $in = Insumo::find($request->insumo_id[$i]);

            $in->cantidad -= 1;
            if ($in->cantidad >= 0) {
                $in->save();
            } else {
                return back()->with(['info' => "$in->nombre , NO REGISTRADO", 'color' => 'danger']);
            }

            $s = new SalidaInsumo();
            $s->paciente_id = $request->paciente_id;
            $s->cantidad = 1;
            $s->user_id = Auth::user()->id;
            $s->insumo_id = $request->insumo_id[$i];
            $s->save();
        }

        storeControl('registro salida de insumos');


        return back()->with(['info' => 'DATOS GUARDADOS CON EXITO', 'color' => 'success']);
    }
}
