<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Procedimiento extends Model
{
    use HasFactory, SoftDeletes;
    public $guarded = [];
    protected $softDelete = true;

    public function tratamiento()
    {
        return $this->hasOne('App\Models\Tratamiento', 'id', 'tratamiento_id');
    }

    public function paciente()
    {
        return $this->hasOne('App\Models\Paciente', 'id', 'paciente_id');
    }
}
