<?php

use App\Models\PagoDoctor;
use App\Models\PagoTratamiento;
use App\Models\ControlUser;
use App\Models\Procedimiento;
use Illuminate\Support\Facades\Auth;


// mejoras de uno en uno

function pacientesPendientes($tratamiento_id)
{
    return Procedimiento::where('tratamiento_id', $tratamiento_id)->where('estado_pago', '0')->get();
}


function getEliminadao()
{
}


function getNotaToProcedimiento($doctor_id, $paciente_id, $tratamiento_id, $pieza)
{
    return Procedimiento::where('doctor_id', $doctor_id)->where('paciente_id', $paciente_id)->where('tratamiento_id', $tratamiento_id)->where('pieza', $pieza)->first();
}



function getPagoProcedimiento($doctor_id, $tratamiento_id) {
    return PagoTratamiento::where('doctor_id', $doctor_id)->where('tratamiento_id', $tratamiento_id)->first();
}

function storeControl($des)
{
    $control = new ControlUser();
    $control->user = Auth::user()->name;
    $control->descripcion = $des;
    $control->save();
    // dd('alto');

}
