<div class="row">

   <div class="col-lg-3 col-md-6">
      <a href="{{route('pacientes.index')}}">
         <div class="info-box">
            <span class="info-box-icon bg-info elevation-1"> <i class="fas fa-tooth"></i></span>
            <div class="info-box-content">
               <span class="info-box-text">Pacientes Registrados</span>
               <span class="info-box-number">
                  No. {{$paciente}}
               </span>
            </div>
         </div>
      </a>
   </div>

   <div class="col-lg-3 col-md-6">
      <div class="info-box mb-3">
         <span class="info-box-icon bg-danger elevation-1"><i class="fa fa-user-md" aria-hidden="true"></i></span>
         <div class="info-box-content">
            <span class="info-box-text">Doctores Registrados</span>
            <span class="info-box-number">No. {{$doctore}}</span>
         </div>
      </div>
   </div>

   <div class="col-lg-3 col-md-6">
      <div class="info-box mb-3">
         <span class="info-box-icon bg-success elevation-1">
            <i class="fa fa-calendar"></i>
         </span>
         <div class="info-box-content">
            <span class="info-box-text">Agendados Para Hoy</span>
            <span class="info-box-number">No. {{count($agendados)}}</span>
         </div>
      </div>
   </div>

   <div class="col-lg-3 col-md-6">
      <div class="info-box mb-3">
         <span class="info-box-icon bg-warning elevation-1">
            <i class="fas fa-users"></i>
         </span>
         <div class="info-box-content">
            <span class="info-box-text">Usuarios en Sistema</span>
            <span class="info-box-number">{{$usuarios}}</span>
         </div>
      </div>
   </div>

</div>

<div class="row">


   <div class="col-lg-3 col-md-6">
      <div class="info-box mb-3 bg-warning">
         <span class="info-box-icon"><i class="fas fa-tag"></i></span>
         <div class="info-box-content">
            <span class="info-box-text">Total en Caja</span>
            <span class="info-box-number">Q. {{number_format($totalCaja, 2)}}</span>
         </div>
      </div>
   </div>

   <div class="col-lg-3 col-md-6">
      <div class="info-box mb-3 bg-success">
         <span class="info-box-icon">
            <i class="fas fa-cash-register"></i>
         </span>
         <div class="info-box-content">
            <span class="info-box-text">Caja Chica</span>
            <span class="info-box-number">Q. {{number_format($entradas, 2)}}</span>
         </div>
      </div>
   </div>

   <div class="col-lg-3 col-md-6">

      <div class="info-box mb-3 bg-danger">
         <span class="info-box-icon">
            <i class="fa fa-minus" aria-hidden="true"></i>
         </span>
         <div class="info-box-content">
            <span class="info-box-text">Salidas de Efectivo</span>
            <span class="info-box-number">Q. {{number_format($salidas, 2)}}</span>
         </div>
      </div>
   </div>

   <div class="col-lg-3 col-md-6">
      <div class="info-box mb-3 bg-info">
         <span class="info-box-icon">
            <i class="fas fa-capsules"></i>
         </span>
         <div class="info-box-content">
            <span class="info-box-text">Medicamentos Registrados</span>
            <span class="info-box-number">No. {{$medicamentos}}</span>
         </div>
      </div>
   </div>

</div>