<div class="row justify-content-center">
    <div class="col-md-10 scrolling-wrapper overflow-auto ">
        <div class="card">
            <div class="card-body">
                <h4 class="card-title">RECORDATORIOS GENERALES</h4>
                <div class="table-responsive">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>#</th>
                                <th>DESCRIPCION</th>
                                <th>FECHA</th>
                                <th>FECHA DE CREACION</th>
                            </tr>
                        </thead>
                        <tbody>
                            @foreach ($generales as $g)
                            <tr>
                                <td>{{$g->id}}</td>
                                <td>{{$g->descripcion}}</td>
                                <td>{{$g->fecha}}</td>
                                <td>{{$g->created_at}}</td>
                            </tr>
                            @endforeach
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
    <div class="col-md-6 scrolling-wrapper overflow-auto d-none ">
        <div class="card">
            <div class="card-body">
                <h4 class="card-title">RECORDATORIOS DE PACIENTES</h4>
                <div class="table-responsive">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>#</th>
                                <th>PACIENTE</th>
                                <th>DESCRIPCION</th>
                                <th>FECHA</th>
                                <th>FECHA DE CREACION</th>
                            </tr>
                        </thead>
                        <tbody>
                            @foreach ($generales as $g)
                            <tr>
                                <td>{{$g->id}}</td>
                                <td>{{$g->paNombre}}</td>
                                <td>{{$g->descripcion}}</td>
                                <td>{{$g->fecha}}</td>
                                <td>{{$g->created_at}}</td>
                            </tr>
                            @endforeach
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>
