@extends('layouts.admin')


@section('content')


<div class="container-fluid">
   <div class="row">
      @can('insumo_allreport')
      <div class="col-md-6">
         <div class="card">
            <div class="card-body text-center">
               <img src="{{asset('assets/images/list2.png')}}" alt="{{config('app.name')}}">
               <h4 class="card-title text-uppercase text-center">REPORTE DE INSUMOS</h4>
               <p class="card-text">GENEREA UN REPORTE DE TODOS LOS INSUMOS REGISTRADOS</p>
               <a href="{{route('insumos.reportPrint')}}" target="_blank" class="btn btn-dark" href="#" role="button"><i class="fa fa-print" aria-hidden="true"></i>IMPRIMIR</a>
            </div>
         </div>
      </div>
      @endcan

      @can('insumo_salidasreport')
      <div class="col-md-6">
         <div class="card">
            <div class="card-body text-center">
               <img src="{{asset('assets/images/list2.png')}}" alt="{{config('app.name')}}">
               <h4 class="card-title text-uppercase text-center">REPORTE DE sALIDA DE INSUMOS</h4>
               <p class="card-text">GENEREA UN REPORTE DE TODAS LAS SALIDAS DE INSUMOS FILTRADOS POR FECHA</p>


               <form action="{{route('insumos.salidasReporteDate')}}" method="post">
                  @csrf
                  <div class="form-group">
                     <label for="">Desde: </label>
                     <input type="date" class="form-control" name="desde">
                  </div>
                  <div class="form-group">
                     <label for="">Hasta: </label>
                     <input type="date" class="form-control" name="hasta">
                  </div>
                  <button type="submit" class="btn btn-dark"><i class="fa fa-print" aria-hidden="true"></i>IMPRIMIR</button>
               </form>

            </div>
         </div>
      </div>
      @endcan

   </div>
</div>


@endsection