<h1 class="display-3 text-center">HOJAS ODONTOLOGIA</h1>

<hr>

<p>
   <button class="btn btn-success" type="button" data-toggle="collapse" data-target="#PROTESISREMOVIBLE" aria-expanded="false" aria-controls="PROTESISREMOVIBLE">
      PROTESIS REMOVIBLE
   </button>
</p>
<div class="collapse" id="PROTESISREMOVIBLE">
   <form class="form-horizontal" method="get" action="{{ route('pro.removibles') }}">
      @csrf
      <p class="h3 text-success">PROTESIS REMOVIBLE</p>
      <input type="hidden" name="id_paciente" value="{{$paciente->id}}">
      <div class="row">
         <div class="col-md-9">
            <div class="form-group">
               <select class="form-control" name="pieza" required>
                  @foreach($removible as $rem)
                  <option value="{{$rem->superior}}">Superior: {{$rem->superior}} / Inferior: {{$rem->inferior}}</option>
                  @endforeach
               </select>
            </div>
         </div>
         <div class="col-md-3">
            <button type="submit" class="btn btn-success"> <i class="fa fa-eye" aria-hidden="true"></i> VER DATOS</button>
         </div>
      </div>
   </form>

   <form class="form-horizontal" method="post" action="{{ route('pro.removibleSaveNew') }}">
      @csrf
      <p class="text-success">CREAR NUEVA HOJA</p>
      <input type="hidden" name="id" value="{{$paciente->id}}">

      <div class="col form-inline">
         <label class="p-4" for="inlineFormInputName2">PROTESIS SUPERIOR</label>
         <input type="text" class="form-control mb-2 mr-sm-2" name="superior23" placeholder="PROTESIS SUPERIOR" required>

         <label class="p-4">PROTESIS INFERIOR</label>
         <input type="text" class="form-control mb-2 mr-sm-2" name="inferior23" placeholder="PROTESIS INFERIOR">
         <button type="submit" class="btn btn-info btn-sm"> <i class="fa fa-plus" aria-hidden="true"></i> CREAR DATO</button>
      </div>
   </form>
</div>

<hr>

<p>
   <button class="btn btn-success" type="button" data-toggle="collapse" data-target="#PROTESISFIJa" aria-expanded="false" aria-controls="PROTESISFIJa">
      PROTESIS FIJA
   </button>
</p>
<div class="collapse" id="PROTESISFIJa">
   <form class="form-horizontal" method="get" action="{{ route('pro.fijas') }}">
      @csrf
      <p class="h3 text-success">PROTESIS FIJA</p>
      <input type="hidden" name="id_paciente" value="{{$paciente->id}}">
      <div class="row">
         <div class="col-md-9">
            <div class="form-group">
               <select class="form-control" name="pieza" required>
                  @foreach($fijas as $fj)
                  <option value="{{$fj->piezas}}">Pieza: {{$fj->piezas}} </option>
                  @endforeach
               </select>
            </div>
         </div>
         <div class="col-md-3">
            <button type="submit" class="btn btn-success"> <i class="fa fa-eye" aria-hidden="true"></i> VER DATOS</button>
         </div>
      </div>
   </form>

   <form class="form-horizontal" method="post" action="{{ route('pro.fijaSaveNew') }}">
      @csrf
      <p class="text-success">PROTESIS FIJA AGREGAR</p>
      <input type="hidden" name="id" value="{{$paciente->id}}">

      <div class="row">
         <div class="col-md-9">
            <div class="col form-inline">
               <label class="p-4">PIEZA</label>
               <input type="text" class="form-control mb-2 mr-sm-2" name="pieza" placeholder="PIEZA" required>
            </div>
         </div>
         <div class="col-md-3">
            <button type="submit" class="btn btn-info btn-sm"> <i class="fa fa-plus" aria-hidden="true"></i> CREAR DATO</button>
         </div>
      </div>
   </form>
</div>

<hr>

<p>
   <button class="btn btn-success" type="button" data-toggle="collapse" data-target="#ENDODONCIA" aria-expanded="false" aria-controls="ENDODONCIA">
      ENDODONCIA
   </button>
</p>
<div class="collapse" id="ENDODONCIA">
   <form class="form-horizontal" method="get" action="{{ route('pro.details') }}">
      @csrf
      <p class="h3 text-success">ENDODONCIA</p>
      <input type="hidden" name="id_paciente" value="{{$paciente->id}}">
      <div class="row">
         <div class="col-md-9">
            <div class="form-group">
               <select class="form-control" name="pieza" required>
                  @foreach($endo as $en)
                  <option value="{{$en->pieza}}">Pieza: {{$en->pieza}} / Fecha: {{$en->fecha}}</option>
                  @endforeach
               </select>
            </div>
         </div>
         <div class="col-md-3">
            <button type="submit" class="btn btn-success"> <i class="fa fa-eye" aria-hidden="true"></i> VER DATOS</button>
         </div>
      </div>
   </form>

   <form class="form-horizontal" method="post" action="{{ route('pro.endoSaveNew') }}">
      @csrf
      <p class="text-success">ENDODONCIA AGREGAR</p>
      <input type="hidden" name="id" value="{{$paciente->id}}">
      <div class="row">
         <div class="col-md-9">
            <div class="col form-inline">
               <label class="p-4">PIEZA</label>
               <input type="text" class="form-control mb-2 mr-sm-2" name="pieza" placeholder="PIEZA" required>
            </div>
         </div>
         <div class="col-md-3">
            <button type="submit" class="btn btn-info btn-sm"> <i class="fa fa-plus" aria-hidden="true"></i> CREAR DATO</button>
         </div>
      </div>
   </form>
</div>

<hr>

<p>
   <a class="btn btn-success" data-toggle="collapse" href="#IVOCLAR" aria-expanded="false" aria-controls="IVOCLAR">
      PROTESIS TOTAL IVOCLAR
   </a>
</p>
<div class="collapse" id="IVOCLAR">
   <form class="form-horizontal" method="get" action="{{ route('pro.total') }}">
      @csrf
      <p class="h3 text-success">PROTESIS TOTAL</p>
      <input type="hidden" name="id_paciente" value="{{$paciente->id}}">
      <div class="row">
         <div class="col-md-9">
            <div class="form-group">
               <select class="form-control" name="pieza" required>
                  @foreach($pro_total as $total)
                  <option value="{{$total->superior}}">Superior: {{$total->superior}} / Inferior: {{$total->inferior}}</option>
                  @endforeach
               </select>
            </div>
         </div>
         <div class="col-md-3">
            <button type="submit" class="btn btn-success"> <i class="fa fa-eye" aria-hidden="true"></i> VER DATOS</button>
         </div>
      </div>
   </form>

   <form class="form-horizontal" method="post" action="{{ route('pro.totalNewSave') }}">
      @csrf
      <p class="text-success">PROTESIS IVOCLAR AGREGAR</p>
      <input type="hidden" name="id" value="{{$paciente->id}}">

      <div class="row">
         <div class="col-md-10">
            <div class="col form-inline">
               <label class="p-4" for="inlineFormInputName2">PROTESIS SUPERIOR</label>
               <input type="text" class="form-control mb-2 mr-sm-2" name="superior23" placeholder="PROTESIS SUPERIOR" required>

               <label class="p-4">PROTESIS INFERIOR</label>
               <input type="text" class="form-control mb-2 mr-sm-2" name="inferior23" placeholder="PROTESIS INFERIOR">
            </div>
         </div>
         <div class="col-md-2">
            <button type="submit" class="btn btn-info btn-sm"> <i class="fa fa-plus" aria-hidden="true"></i> CREAR DATO</button>
         </div>
      </div>
   </form>
</div>