@extends('layouts.doctor')

@section('content')
<div class="row">

    <div class="col-md-4">
        <div class="card">
            <div class="card-body">

                <h6>PAGOS DEL MES</h6>
                <p class="m-b-0">IMPRIME UN REPORTE DE TODO LOS TRATAMIENTOS REALIZADOS DURANTE EL MES</p>
                <form action="{{route('doc.reportPagoDocto', session()->get('doctor_id'))}}" method="get">
                    <div class="form-group">
                        <label for="mes">Año</label>
                        <select class="form-control" name="ano">
                            @for($i = 2022; $i < 2051; $i ++) <option value="{{$i}}">Año: {{$i}}</option>
                                @endfor
                        </select>
                    </div>

                    <div class="form-group">
                        <label for="mes">Mes</label>
                        <select class="form-control" name="mes">
                            <option value="01">ENERO</option>
                            <option value="02">FEBRERO</option>
                            <option value="03">MARZO</option>
                            <option value="04">ABRIL</option>
                            <option value="05">MAYO</option>
                            <option value="06">JUNIO</option>
                            <option value="07">JULIO</option>
                            <option value="08">AGOSTO</option>
                            <option value="09">SEPTIEMBRE</option>
                            <option value="10">OCTUBRE</option>
                            <option value="11">NOVIEMBRE</option>
                            <option value="12">DICIEMBRE</option>
                        </select>
                    </div>
                    <button type="submit" class="btn btn-success"><i class="fa fa-print" aria-hidden="true"></i></button>

                </form>
            </div>
        </div>
    </div>



    <div class="col-md-4">

        <div class="card">
            <div class="card-body">
                <h6 class="m-b-0">PAGOS</h6>
                <p class="m-b-0">IMPRIME UN REPORTE DE LOS PORCENTAJES DE PAGO</p>
                <a target="_blank" href="{{route('doc.prindPagos', session()->get('doctor_id'))}}" class="btn btn-info"><i class="fa fa-print" aria-hidden="true"></i></a>
            </div>
        </div>

    </div>

    
</div>

@endsection