<!DOCTYPE html>
<html dir="ltr" lang="es">

<head>
    <title>{{config('app.name')}}</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Sobre Nosotros">
    <meta name="keywords" content="Dientes, Dentista, Boca, Clinica, Quetzaltenango, clinica Quetzaltenango, Xela, clinica">
    <meta name="author" content="DeCoDev Desarrollo de Software">
    <!-- Favicon icon -->
    <link rel="icon" href="{{asset('logos/ico.ico')}}" type="image/x-icon">
    <script src="{{asset('plugins/fontaweson/fontaws.js')}}"></script>
    <link href="{{ asset('theme/css/adminlte.min.css') }}" rel="stylesheet">
    <link rel="stylesheet" href="{{asset('styles.css')}}">
    @yield('styles')
</head>

<body class="sidebar-mini control-sidebar-slide-open" style="text-transform: uppercase;">

    <div class="wrapper">
        @include('partial.admin.header')
        @include('partial.admin.navbar')

        <div class="content-wrapper">
            <div class="content pt-4">

                @include('includes.alerts')

                @yield('content')

            </div>
        </div>

        @include('partial.admin.footer')

    </div>

    <script src="{{asset('theme/js/jquery.min.js')}}"></script>
    <!-- <script src="{{asset('theme/js/popper.min.js')}}"></script> -->
    <script src="{{asset('theme/js/bootstrap.bundle.min.js')}}"></script>
    <script src="{{asset('theme/js/adminlte.min.js')}}"></script>
    <script src="{{asset('theme/js/demo.js')}}"></script>
    @yield('scripts')
</body>

</html>
