@extends('layouts.app')

@section('content')
<form action="{{route('pro.removibleSave')}}" method="get">
    @csrf
    <input type="hidden" name="id" value="{{$pro->paciente_id}}">
    <input type="hidden" name="hoja" value="{{$pro->hoja}}">
    <input type="hidden" name="id_pro" value="{{$pro->id}}">



    <div class="container-fluid">
        <h2 class="text-center">FICHA DE PROTESIS PARCIAL REMOVIBLE CROMO-COBALTO</h2>
        <div class="row">
            <div class="col form-inline">

                <label class="p-4" for="inlineFormInputName2">PROTESIS SUPERIOR</label>
                <input type="text" class="form-control mb-2 mr-sm-2" name="superior" value="@isset($pro->superior){{ $pro->superior }}@endisset" placeholder="PROTESIS SUPERIOR">

                <label class="p-4" for="inlineFormInputName2">INFERIOR</label>
                <input type="text" class="form-control mb-2 mr-sm-2" name="inferior" value="@isset($pro->inferior){{ $pro->inferior }}@endisset" placeholder="PROTESIS INFERIOR">



            </div>
        </div>

        <div class="row">
            <div class="col form-inline">
                <label class="p-4" for="inlineFormInputName2">NOMBRE DEL PACIENTE</label>
                <input type="text" class="form-control mb-2 mr-sm-2 text-uppercase"   value="{{$paciente->nombre}} {{$paciente->apellido}}" placeholder="{{$paciente->nombre}} {{$paciente->apellido}}">
            </div>
        </div>

        <div class="row">
            <div class="col">

                <table class="table table-hover rounded">
                    <thead>
                        <tr class="bg-success text-white">
                            <th></th>
                            <th></th>
                            <th>FECHA</th>
                            <th>DOCTOR</th>
                        </tr>
                    </thead>
                    <tbody>



                        <tr>
                            <td>1</td>
                            <td>DISEÑO PPR</td>
                            <td> <input type="date" value="@isset($pro->fecha2){{ $pro->fecha2 }}@endisset" class="form-control" name="fecha2"> </td>
                            <td>
                                @if($pro->doc2)

                                <input type="text" class="form-control text-uppercase" name="doc2" value="{{$pro->doc2}}">
                                @else

                                <div class="form-group oculto-impresion">
                                    <label for=""></label>
                                    <select class="form-control" name="doc2">
                                        <option value="">SELECIONAR DOCTOR</option>
                                        @foreach($doc as $d)
                                        <option value="{{$d->nombre}} {{$d->apellido}}" class="text-uppercase">{{$d->nombre}} {{$d->apellido}}</option>
                                        @endforeach
                                    </select>
                                </div>
                                @endif
                            </td>
                        </tr>
                        <tr>
                            <td></td>
                            <td>PREPARACION INTRABUCAL</td>
                            <td> </td>
                            <td> </td>
                        </tr>
                        <tr>
                            <td></td>
                            <td>IMPRESION FINAL</td>
                            <td> </td>
                            <td> </td>
                        </tr>
                        <tr>
                            <td></td>
                            <td>ORDEN DE LABORATORIO</td>
                            <td> </td>
                            <td></td>
                        </tr>
                        <tr>
                            <td></td>
                            <td>REGISTRO DE MORDIDA</td>
                            <td> </td>
                            <td> </td>
                        </tr>
                        <tr>
                            <td></td>
                            <td>SELECCION DE DIENTES</td>
                            <td> </td>
                            <td></td>
                        </tr>

                        <!-- ------------------------------------ -->
                        <tr>
                            <td>2</td>
                            <td>PRUEBA ESQUELETO</td>
                            <td> </td>
                            <td> </td>
                        </tr>
                        <tr>
                            <td></td>
                            <td>PRUEBA RETOQUE</td>
                            <td> <input type="date" value="@isset($pro->fecha9){{ $pro->fecha9 }}@endisset" class="form-control" name="fecha9"> </td>
                            <td>
                                @if($pro->doc9)
                                <input type="text" class="form-control text-uppercase" name="doc9" value="{{$pro->doc9}}">
                                @else

                                <div class="form-group oculto-impresion">
                                    <label for=""></label>
                                    <select class="form-control" name="doc9">
                                        <option value="">SELECIONAR DOCTOR</option>
                                        @foreach($doc as $d)
                                        <option value="{{$d->nombre}} {{$d->apellido}}" class="text-uppercase">{{$d->nombre}} {{$d->apellido}}</option>
                                        @endforeach
                                    </select>
                                </div>
                                @endif
                            </td>
                        </tr>
                        <tr>
                            <td></td>
                            <td>PRUEBA DE DIENTES EN CERA</td>
                            <td> </td>
                            <td> </td>
                        </tr>
                        <!-- -------------------- -->
                        <tr>
                            <td>3</td>
                            <td>PPR TERMINADA (ENTREGA)</td>
                            <td> <input type="date" value="@isset($pro->fecha12){{ $pro->fecha12 }}@endisset" class="form-control" name="fecha12"> </td>
                            <td>
                                @if($pro->doc12)
                                <input type="text" class="form-control text-uppercase" name="doc12" value="{{$pro->doc12}}">
                                @else

                                <div class="form-group oculto-impresion">
                                    <label for=""></label>
                                    <select class="form-control" name="doc12">
                                        <option value="">SELECIONAR DOCTOR</option>
                                        @foreach($doc as $d)
                                        <option value="{{$d->nombre}} {{$d->apellido}}" class="text-uppercase">{{$d->nombre}} {{$d->apellido}}</option>
                                        @endforeach
                                    </select>
                                </div>
                                @endif
                            </td>
                        </tr>
                        <tr>
                            <td>4</td>
                            <td>PRIMERA REEVALUACION</td>
                            <td> <input type="date" value="@isset($pro->fecha13){{ $pro->fecha13 }}@endisset" class="form-control" name="fecha13"> </td>
                            <td>

                                @if($pro->doc13)
                                <input type="text" class="form-control text-uppercase" name="doc13" value="{{$pro->doc13}}">
                                @else

                                <div class="form-group oculto-impresion">
                                    <label for=""></label>
                                    <select class="form-control" name="doc13">
                                        <option value="">SELECIONAR DOCTOR</option>
                                        @foreach($doc as $d)
                                        <option value="{{$d->nombre}} {{$d->apellido}}" class="text-uppercase">{{$d->nombre}} {{$d->apellido}}</option>
                                        @endforeach
                                    </select>
                                </div>
                                @endif

                            </td>
                        </tr>
                        <tr>
                            <td>5</td>
                            <td>SEGUNDA REEVALUACION</td>
                            <td> <input type="date" value="@isset($pro->fecha14){{ $pro->fecha14 }}@endisset" class="form-control" name="fecha14"> </td>
                            <td>
                                @if($pro->doc14)

                                <input type="text" class="form-control text-uppercase" name="doc14" value="{{$pro->doc14}}">
                                @else

                                <div class="form-group oculto-impresion">
                                    <label for=""></label>
                                    <select class="form-control" name="doc14">
                                        <option value="">SELECIONAR DOCTOR</option>
                                        @foreach($doc as $d)
                                        <option value="{{$d->nombre}} {{$d->apellido}}" class="text-uppercase">{{$d->nombre}} {{$d->apellido}}</option>
                                        @endforeach
                                    </select>
                                </div>
                                @endif
                            </td>
                        </tr>
                        <tr>
                            <td>6</td>
                            <td>TERCERA REEVALUACION</td>
                            <td> <input type="date" value="@isset($pro->fecha15){{ $pro->fecha15 }}@endisset" class="form-control" name="fecha15"> </td>
                            <td>
                                @if($pro->doc15)
                                <div class="form-group">

                                    <input type="text" class="form-control text-uppercase" name="doc15" value="{{$pro->doc15}}">

                                </div>
                                @else

                                <div class="form-group oculto-impresion">
                                    <label for=""></label>
                                    <select class="form-control" name="doc15">
                                        <option value="">SELECIONAR DOCTOR</option>
                                        @foreach($doc as $d)
                                        <option value="{{$d->nombre}} {{$d->apellido}}" class="text-uppercase">{{$d->nombre}} {{$d->apellido}}</option>
                                        @endforeach
                                    </select>
                                </div>
                                @endif
                            </td>
                        </tr>

                    </tbody>
                </table>

            </div>
        </div>
        <button type="submit" class="btn btn-success oculto-impresion"> <i class="fa fa-save    "></i> Guardar Datos</button>
    </div>
</form>
@endsection