@extends('layouts.app')

@section('content')

<div class="container-fluid">
   <div class="row">
      <div class="col">

         <p class="text-center h1 text-uppercase">doctor {{$doctore->nombre}}</p>

         <table class="table">
            <thead>
               <tr>
                  <th>PACIENTE</th>
                  <th>FECHA DE REALIZACION</th>
                  <th>TRATAMIENTO</th>
                  <th>TIPO</th>
                  <th>SUBTOTAL</th>
                  <th>RECOMENDACION</th>
               </tr>
            </thead>
            <tbody>
               <?php
               $trn = 0;
               $descuentos2 = 0;
               ?>
               @foreach ($historial as $his)
               <?php
               $reco = getNotaToProcedimiento($doctore->id, $his->paciente_id, $his->tratamiento_id, $his->pieza)->recomendacion;
               $pago = getPagoProcedimiento($doctore->id, $his->tratamiento_id);

               $sub = $pago->tratamiento->precio * $pago->porcentaje / 100;


               if (!$reco) {
                  $descuentos2 += $sub;
               }

               

               ?>
               <tr>
                  <td>{{$his->nombre}}</td>
                  <td>{{$his->created_at}}</td>
                  <td>{{$his->tratamiento}} {{$his->descripcionTr}}</td>
                  <td>{{$his->tipo}}</td>
                  <td>Q. {{ number_format($sub, 2) }}</td>
                  <td>{{$reco}}</td>
               </tr>
               @endforeach
            </tbody>
         </table>


         <p class="h4">Descuentos</p>

         <div class="table-responsive">
            <table class="table table-hover">
               <thead>
                  <tr>
                     <th>DESCRIPCION</th>
                     <th>VALOR</th>
                     <th>FECHA</th>

                  </tr>
               </thead>
               <tbody>
                  @php
                  $deuda = 0;
                  @endphp
                  @foreach ($descuentos as $d)
                  @php
                  $deuda += $d->valor;
                  @endphp
                  <tr>
                     <td>{{$d->descripcion}}</td>
                     <td>Q. {{number_format($d->valor, 2)}}</td>
                     <td>{{$d->created_at}}</td>
                  </tr>
                  @endforeach
               </tbody>
            </table>
         </div>


         <p class="my-2 h2 text-center">Total Ganancia de Tratamientos: Q. {{number_format($total_Pago, 2)}}</p>
         <p class="my-2 h2 text-center">Total Pacientes sin Recomendacion: Q. {{number_format($descuentos2, 2)}}</p>
         <p class="my-2 h2 text-center">Total Descuento: Q. {{number_format($deuda, 2)}}</p>
         <p class="my-2 h2 text-center">Total A Cancelar: Q. {{number_format($total_Pago - $deuda - $descuentos2, 2)}}</p>

      </div>
   </div>
</div>

@endsection