@extends('layouts.consentimientos')

@section('styles')
<link rel="stylesheet" href="{{asset('ficha.css')}}">
@endsection

@section('content')
<div class="contenedor container-fluid">

   <div class="titulo text-center">
      FICHA CLÍNICA
   </div>


   <div class="row">
      <div class="col-md-9 marge">
         Nomre: <br>
         {{$paciente->nombre}}
      </div>
      <div class="col-md-3 marge">
         FECHA DE REGISTRO: <br>
         {{$paciente->created_at}}
      </div>
   </div>

   <div class="row">
      <div class="col-md-3 marge">
         Edad: <br>
         {{$edad}} años
      </div>
      <div class="col-md-4 marge">
         Estado Civil: <br>
         {{$paciente->civil}}
      </div>
      <div class="col-md-5 marge">
         Ocupacion: <br>
         {{$paciente->ocupacion}}
      </div>
   </div>

   <div class="row">
      <div class="col-md-3 marge">
         Telefono: <br>
         {{$paciente->telefono}}
      </div>
      <div class="col-md-9 marge">
         Direccion: <br>
         {{$paciente->direccion}}
      </div>
   </div>

   <div class="titulo text-center">
      HISTORIAL MÉDICO
   </div>

   <div class="row justify-content-center">
      <div class="col-md-6 ml-2">

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e1 == 'true') echo 'checked'; ?> name="e1" value="true">
               PRESIÓN ALTA / BAJA
            </label>
         </div>

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e2 == 'true') echo 'checked'; ?> name="e2" value="true">
               DIABETES
            </label>
         </div>

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e3 == 'true') echo 'checked'; ?> name="e3" value="true">
               ANEMIA O ENFERMEDADES DE LA SANGRE
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e4 == 'true') echo 'checked'; ?> name="e4" value="true">
               PROBLEMAS DE SANGRADO
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e5 == 'true') echo 'checked'; ?> name="e5" value="true">
               TRATAMIENTOS DE RADIACIÓN O QUIMIOTERAPIAS
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e6 == 'true') echo 'checked'; ?> name="e6" value="true">
               ARTRITIS O FIEBRE REUMÁTICA
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e7 == 'true') echo 'checked'; ?> name="e7" value="true">
               HIPERACIDEZ, REFLUJO O ÚLCERAS GÁSTRICAS
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e8 == 'true') echo 'checked'; ?> name="e8" value="true">
               PROBLEMAS EN LA TIROIDES
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e9 == 'true') echo 'checked'; ?> name="e9" value="true">
               TRASTORNOS RENALES
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e10 == 'true') echo 'checked'; ?> name="e10" value="true">
               VARICELA
            </label>
         </div>

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e11 == 'true') echo 'checked'; ?> name="e11" value="true">
               HOSPITALIZACIONES
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e12 == 'true') echo 'checked'; ?> name="e12" value="true">
               EMBARAZO
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e13 == 'true') echo 'checked'; ?> name="e13" value="true">
               TERAPIAS HORMONALES
            </label>
         </div>

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e14 == 'true') echo 'checked'; ?> name="e14" value="true">
               ESTRÉS LABORAL
            </label>
         </div>

      </div>

      <div class="col-md-5">

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e15 == 'true') echo 'checked'; ?> name="e15" value="true">
               ALERGIAS
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e16 == 'true') echo 'checked'; ?> name="e16" value="true">
               MEDICAMENTOS
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e17 == 'true') echo 'checked'; ?> name="e17" value="true">
               HEPATITIS, CIRROSIS O ENFERMEDADES DE HIGADO
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e18 == 'true') echo 'checked'; ?> name="e18" value="true">
               SINUSITIS, ASMA O PROBLEMAS RESPIRATORIOS
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e19 == 'true') echo 'checked'; ?> name="e19" value="true">
               ENFERMEDADES DE TRANSMISIÓN SEXUAL
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e20 == 'true') echo 'checked'; ?> name="e20" value="true">
               VIH O SIDA
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e21 == 'true') echo 'checked'; ?> name="e21" value="true">
               CIRUGIAS
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e22 == 'true') echo 'checked'; ?> name="e22" value="true">
               ACCIDENTES
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e23 == 'true') echo 'checked'; ?> name="e23" value="true">
               TUBERCULOSIS
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e24 == 'true') echo 'checked'; ?> name="e24" value="true">
               INFECCIONES
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e25 == 'true') echo 'checked'; ?> name="e25" value="true">
               COVID 19
            </label>
         </div>
         <div class="form-group">
            <label for="">OTRAS ENFERMEDADES</label> <br>
            <p class="ml-5">{{$paciente->e41}}</p>
         </div>

      </div>
   </div>

   <div class="titulo text-center">
      HISTORIAL ODONTOLÓGICO
   </div>

   <div class="row justify-content-center">
      <div class="col-md-6 ml'2">

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e26 == 'true') echo 'checked'; ?> name="e26" value="true">
               SANGRADO DE ENCIAS
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e27 == 'true') echo 'checked'; ?> name="e27" value="true">
               INFECCIONES
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e28 == 'true') echo 'checked'; ?> name="e28" value="true">
               DOLOR
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e29 == 'true') echo 'checked'; ?> name="e29" value="true">
               HÁBITOS
            </label>
         </div>

      </div>

      <div class="col-md-5">

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e30 == 'true') echo 'checked'; ?> name="e30" value="true">
               ULCERAS O FUEGOS
            </label>
         </div>

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e31 == 'true') echo 'checked'; ?> name="e31" value="true">
               ALERGIA A LA ANESTESIA
            </label>
         </div>

         <div class="form-group">
            <label for="">OTROS</label> <br>
            {{$paciente->e42}}
         </div>


      </div>
   </div>




</div>


<div class="contenedor container-fluid saltopagina">

   <div class="row justify-content-center mb-5 py-3">
      <div class="col-md-5 text-center">
      <img class="rounded shadow-sm" style="width: 25%;" src="{{asset('logos/icono.jpg')}}" alt="{{config('app.name')}}">

      </div>
      <div class="col-md-5 text-center">
         <p>
            <b>ODONTOLOGÍA GENERAL</b> <br>
            {{config('app.direccion')}} <br>
            Tel.  {{config('app.telefono')}} Email: {{config('app.email')}}
         </p>
      </div>
   </div>

   <div class="titulo text-center"> SENSIBILIDAD ORAL DEBIDO A</div>

   <div class="row justify-content-center">
      <div class="col-md-4">

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e32 == 'true') echo 'checked'; ?> name="e32" value="true">
               CALOR
            </label>
         </div>

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e33 == 'true') echo 'checked'; ?> name="e33" value="true">
               FRIO
            </label>
         </div>

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e34 == 'true') echo 'checked'; ?> name="e34" value="true">
               LESIONES PREVIAS
            </label>
         </div>

      </div>

      <div class="col-md-4">
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e35 == 'true') echo 'checked'; ?> name="e35" value="true">
               DULCES
            </label>
         </div>

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e36 == 'true') echo 'checked'; ?> name="e36" value="true">
               MASTICACIÓN
            </label>
         </div>

      </div>
   </div>

   <div class="titulo text-center"> EXISTE HITORIA DE </div>

   <div class="row justify-content-center">
      <div class="col-md-4">

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e37 == 'true') echo 'checked'; ?> name="e37" value="true">
               CHUPARSE EL DEDO
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e38 == 'true') echo 'checked'; ?> name="e38" value="true">
               PROTUSIÓN LINGUAL
            </label>
         </div>
         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e39 == 'true') echo 'checked'; ?> name="e39" value="true">
               ONICOFAGIA
            </label>
         </div>

      </div>
      <div class="col-md-4">

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->e40 == 'true') echo 'checked'; ?> name="e40" value="true">
               DIFICULTAD A TRAGAR
            </label>
         </div>

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->au1 == 'true') echo 'checked'; ?> name="au1" value="true">
               RESPIRADOR BUCAL
            </label>
         </div>

         <div class="form-check">
            <label class="form-check-label">
               <input type="checkbox" class="form-check-input" <?php if ($paciente->au2 == 'true') echo 'checked'; ?> name="au2" value="true">
               MORDER OBJETOS DUROS
            </label>
         </div>

      </div>
   </div>


   <div class="row justify-content-center mb-5 mt-5">
      <div class="col-md-4 text-center">
         @if (isset($paciente->firma))
         <img class="card-img-top" src="{{config('app.url')}}{{Storage::url('paciente/firmas/'.$paciente->firma)}}" alt="{{config('app.name')}}">
         @endif
         F:______________________________________________________
         PACIENTE
         <br>
         DPI: {{$paciente->dpi}}

      </div>
   </div>

</div>
@endsection