<?php

use App\Http\Controllers\Doctor\AuthDoctorController;
use Illuminate\Support\Facades\Route;

Route::group(['prefix' => "doctor",  'namespace' => 'App\Http\Controllers\Doctor', 'middleware' => []], function () {

    Route::get('login', [AuthDoctorController::class, 'login_index'])->name('login_doctor');
    Route::post('login', [AuthDoctorController::class, 'login'])->name('doc.login');
    Route::post('logout', [AuthDoctorController::class, 'logout'])->name('doctor.logout');
    
    Route::get('home', [AuthDoctorController::class, 'home'])->name('doc.home');
    
    Route::get('reoporte', [AuthDoctorController::class, 'reportes'])->name('doc.reportes');
    
    Route::get('pacientesHoy', [AuthDoctorController::class, 'pacientesHoy'])->name('doc.pacientesHoy');
    Route::get('pacientes-tres-dias-atras', [AuthDoctorController::class, 'pacientestredias'])->name('doc.pacientestredias');
    Route::get('actualizar-procedimiento/{id}', [AuthDoctorController::class, 'updateProcedimiento'])->name('doctor.updateProcedimiento');
    Route::get('actualizar-procedimiento-ajax', [AuthDoctorController::class, 'updateProcedimientoajax'])->name('doctor.updateProcedimientoajax');



    Route::get('reporte/{id}', [AuthDoctorController::class, 'reportPagoDocto'])->name('doc.reportPagoDocto');
    Route::get('/reporte/pagos/{id}', [AuthDoctorController::class, 'prindPagos'])->name('doc.prindPagos');

    
});
