<?php $__env->startSection('content'); ?>

<div class="container-fluid">
   <div class="row">
      <div class="col-md-6">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">LABORATORIOS</h4>
               <p class="card-text">PERMITE GENERAR EL REPORTE DE TODOS LOS LABORATORIOS</p>
               <a href="<?php echo e(route('lab.reporteAll')); ?>" target="_blank" class="btn btn-dark" href="#" role="button"><i class="fa fa-print" aria-hidden="true"></i>IMPRIMIR</a>
            </div>
         </div>
      </div>

      <div class="col-md-6">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">DEUDAS DEL MES</h4>


               <form action="<?php echo e(route('lab.pacienteLaboratorio')); ?>" method="post">
                  <?php echo csrf_field(); ?>

                  <div class="form-group">
                     <label for="laboratorio_id">LABORATORIO</label>
                     <select class="form-control" name="laboratorio_id" id="laboratorio_id">
                        <?php $__currentLoopData = $laboratorios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $lab): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($lab->id); ?>"><?php echo e($lab->nombre); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                     </select>
                  </div>

                  <div class="form-group">
                     <label for="mes">Año</label>
                     <select class="form-control" name="ano">
                        <?php for($i = 2021; $i < 2051; $i ++): ?> <option value="<?php echo e($i); ?>">Año: <?php echo e($i); ?></option>
                           <?php endfor; ?>
                     </select>
                  </div>

                  <div class="form-group">
                     <label for="mes">Mes</label>
                     <select class="form-control" name="mes">
                        <option selected hidden>Mes</option>
                        <option value="01">Enero</option>
                        <option value="02">Febrero</option>
                        <option value="03">Marzo</option>
                        <option value="04">Abril</option>
                        <option value="05">Mayo</option>
                        <option value="06">Junio</option>
                        <option value="07">Julio</option>
                        <option value="08">Agosto</option>
                        <option value="09">Septiembre</option>
                        <option value="10">Octubre</option>
                        <option value="11">Noviembre</option>
                        <option value="12">Diciembre</option>
                     </select>
                  </div>


                  <button type="submit" class="btn btn-dark"><i class="fa fa-print" aria-hidden="true"></i>IMPRIMIR</button>
               </form>

               <p class="card-text">PERMITE GENERAR EL REPORTE DE "DEUDAS" A LOS LABORATORIOS""</p>

            </div>
         </div>
      </div>

   </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/game/Escritorio/php/sonrieme/resources/views/admin/laboratorio/reportes.blade.php ENDPATH**/ ?>