<!DOCTYPE html>
<html dir="ltr" lang="es">

<head>

    <title><?php echo e(config('app.name')); ?></title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Sobre Nosotros">
    <meta name="keywords" content="Dientes, Dentista, Boca, Clinica, Quetzaltenango, clinica Quetzaltenango, Xela, clinica">
    <meta name="author" content="DeCoDev Desarrollo de Software">
    <!-- Favicon icon -->
    <link rel="icon" href="<?php echo e(asset('logos/ico.ico')); ?>" type="image/x-icon">
    <script src="<?php echo e(asset('plugins/fontaweson/fontaws.js')); ?>"></script>
    <link rel="stylesheet" href="<?php echo e(asset('plugins/bootstrap/bootstrap.min.css')); ?>">
    <link href="<?php echo e(asset('styles.css')); ?>" rel="stylesheet">
    <style>
        body {
            background: #fff;
        }

        @media  print {

            .oculto-impresion,
            .oculto-impresion * {
                display: none !important;
            }
        }
    </style>

    <?php echo $__env->yieldContent('styles'); ?>
</head>

<body style="text-transform: uppercase;">

    <div class="text-center mb-2 mt-5">
        <a href="<?php echo e(route('home')); ?>">
            <img src="<?php echo e(asset('logos/icono.jpg')); ?>" alt="<?php echo e(config('app.name')); ?>" style="border-radius: 17px; width: 12%; ">
        </a>
        <h6><?php echo e(config('app.direccion')); ?></h5>
            <h6>Tel.: <?php echo e(config('app.telefono')); ?></h6>

    </div>
    <div class="container-fluid">

        <?php echo $__env->make('includes.alerts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


        <?php echo $__env->yieldContent('content'); ?>

    </div>


    <script src="<?php echo e(asset('plugins/bootstrap/jquery.min.js')); ?>"></script>
    <script src="<?php echo e(asset('plugins/bootstrap/popper.min.js')); ?>"></script>
    <script src="<?php echo e(asset('plugins/bootstrap/bootstrap.min.js')); ?>"></script>


    <?php echo $__env->yieldContent('scripts'); ?>
</body>

</html><?php /**PATH /home/game/Escritorio/php/sonrieme/resources/views/layouts/app.blade.php ENDPATH**/ ?>