<?php $__env->startSection('content'); ?>
<div class="container-fluid mb-4">
    <div class="card">
        <div class="card-body">

            <div class="d-flex justify-content-sm-between">
                <h3 class="card-title">FILTRAR COMPRAS</h3>



                <form class="form-inline mb-5" method="GET" action="<?php echo e(route('articulo.comprarHisto')); ?>">
                    <div class="form-group">
                        <label for="">INICIO: </label>
                        <input type="date" name="inicio" class="form-control">
                    </div>
                    <div class="form-group ml-4">
                        <label for="">FIN: </label>
                        <input type="date" name="fin" class="form-control">
                    </div>
                    <button type="submit" class="btn btn-info ml-4"><i class="fa fa-search" aria-hidden="true"></i></button>
                </form>

                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('articulos_compra_store')): ?>
                <div class=""><a class="btn btn-primary" href="<?php echo e(route('articulo.comprar')); ?>"> <i class="fa fa-plus" aria-hidden="true"></i> Registrar Compra</a></div>
                <?php endif; ?>

            </div>

            <?php if($show): ?>
            <div class="row">
                <?php $__currentLoopData = $articlos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $art): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-md-3 ">
                    <div class="card">

                        <?php if($art->img): ?>

                        <img class="card-img img-fluid" src="<?php echo e($art->img); ?>" alt="<?php echo e($art->nombre); ?>" alt="<?php echo e(config('app.name', 'DeCoDev ')); ?>" style=" width: 25vh;">
                        <?php else: ?>
                        <img class="card-img img-fluid" src="https://ui-avatars.com/api/?name=<?php echo e($art->nombre); ?>" alt="<?php echo e($art->nombre); ?>" alt="<?php echo e(config('app.name', 'DeCoDev ')); ?>" style=" width: 25vh;">
                        <?php endif; ?>


                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('articulos_hitorial_delete')): ?>
                        <div class="card-img-overlay">
                            <a class="btn btn-danger btn-circle btn-xl" href="<?php echo e(route('articulo.compradelete', ['id' => $art->idCom, 'idArt' => $art->id])); ?>" role="button" onclick="return confirm('Esta Seguro de Eliminar?')"> <i class="fa fa-trash" aria-hidden="true"></i> </a>
                        </div>
                        <?php endif; ?>

                        <div class="card-body">
                            <h4 class="card-title"><?php echo e($art->nombre); ?></h4>

                            <p class="card-text">Descripcion: <?php echo $art->descripcion ?> <br> Numero de Factura: <?php echo e($art->factura); ?></p>
                            <p>Ingreso: <?php echo e($art->name); ?></p>
                            <a href="#" class="btn btn-info">Cantidad Comprado: <span class="badge badge-success" style="background-color: #007bff;"> <?php echo e($art->cantidad); ?></span></a>
                        </div>
                        <div class="card-footer text-muted d-flex justify-content-between bg-transparent  ">
                            <div class="views">Fecha de Compra: <?php echo e($art->fecha); ?>

                            </div>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
            <?php endif; ?>

        </div>
    </div>
</div>







<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/game/Escritorio/php/sonrieme/resources/views/admin/articulos/historialCompras.blade.php ENDPATH**/ ?>