<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreatePacientesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('pacientes', function (Blueprint $table) {
            $table->id();
            $table->string('nombre');
            $table->date('fecha_nacimiento');
            $table->string('sexo');
            $table->string('civil');
            $table->string('ocupacion');
            $table->string('telefono', 40)->nullable();
            $table->string('direccion')->nullable();
            $table->string('dpi')->nullable();
            $table->string('tipo')->nullable();
            $table->string('estado')->nullable();
            $table->string('firma')->nullable();

            // historial medico
            $table->string('e1', 10)->nullable();
            $table->string('e2', 10)->nullable();
            $table->string('e3', 10)->nullable();
            $table->string('e4', 10)->nullable();
            $table->string('e5', 10)->nullable();
            $table->string('e6', 10)->nullable();
            $table->string('e7', 10)->nullable();
            $table->string('e8', 10)->nullable();
            $table->string('e9', 10)->nullable();
            $table->string('e10', 10)->nullable();
            $table->string('e11', 10)->nullable();
            $table->string('e12', 10)->nullable();
            $table->string('e13', 10)->nullable();
            $table->string('e14', 10)->nullable();
            $table->string('e15', 10)->nullable();
            $table->string('e16', 10)->nullable();
            $table->string('e17', 10)->nullable();
            $table->string('e18', 10)->nullable();
            $table->string('e19', 10)->nullable();
            $table->string('e20', 10)->nullable();
            $table->string('e21', 10)->nullable();
            $table->string('e22', 10)->nullable();
            $table->string('e23', 10)->nullable();
            $table->string('e24', 10)->nullable();
            $table->string('e25', 10)->nullable();
            $table->string('e26', 10)->nullable();
            $table->string('e27', 10)->nullable();
            $table->string('e28', 10)->nullable();
            $table->string('e29', 10)->nullable();
            $table->string('e30', 10)->nullable();
            $table->string('e31', 10)->nullable();
            $table->string('e32', 10)->nullable();
            $table->string('e33', 10)->nullable();
            $table->string('e34', 10)->nullable();
            $table->string('e35', 10)->nullable();
            $table->string('e36', 10)->nullable();
            $table->string('e37', 10)->nullable();
            $table->string('e38', 10)->nullable();
            $table->string('e39', 10)->nullable();
            $table->string('e40', 10)->nullable();


            $table->string('e41')->nullable();
            $table->string('e42')->nullable();
            $table->string('e43')->nullable();
            $table->string('e44')->nullable();
            $table->string('e45')->nullable();
            $table->string('e47')->nullable();
            $table->string('e48')->nullable();
            $table->string('e49')->nullable();
            $table->string('e50')->nullable();

            // auxiliares chec
            $table->string('au1', 10)->nullable();
            $table->string('au2', 10)->nullable();
            $table->string('au3', 10)->nullable();
            $table->string('au4', 10)->nullable();
            $table->string('au5', 10)->nullable();
            $table->string('au6', 10)->nullable();
            $table->string('au7', 10)->nullable();
            $table->string('au8', 10)->nullable();
            $table->string('au9', 10)->nullable();

            // auxiliares text
            $table->string('aut1')->nullable();
            $table->string('aut2')->nullable();
            $table->string('aut3')->nullable();
            $table->string('aut4')->nullable();
            $table->string('aut5')->nullable();
            $table->string('aut6')->nullable();
            $table->string('aut7')->nullable();
            $table->string('aut8')->nullable();
            $table->string('aut9')->nullable();

            // datos encargado
            $table->string('nombre_en')->nullable();
            $table->string('edad_en')->nullable();
            $table->string('dpi_en')->nullable();
            $table->string('direccion_en')->nullable();
            $table->string('telefono_en')->nullable();
            $table->string('relacion_en')->nullable();

            // 
            $table->softDeletes();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('clientes');
    }
}
