<div class="form-row">
    <div class="form-group col-md">
        <label for="inputEmail4">Nombre:</label>
        <input type="text" class="form-control" name="nombre" value="@isset($articulo->nombre){{ $articulo->nombre }}@endisset" required>
    </div>
</div>


<hr>
<div class="row">
    <div class="form-group col-md-3">
        <label for="inputCity">Precio Venta:</label>
        <input type="number" class="form-control" required name="p_venta" step="any" value="@isset($articulo->p_venta){{ $articulo->p_venta }}@endisset">
    </div>

    <div class="form-group col-md-3">
        <label for="inputState">Precio Costo:</label>
        <input type="number" class="form-control" required name="p_costo" step="any" value="@isset($articulo->p_costo){{ $articulo->p_costo }}@endisset">
    </div>

    <div class="form-group col-md-3">
        <label for="inputZip">Cantidad / Stock: </label>
        <input type="number" class="form-control" required name="stock" min="1" value="@isset($articulo->stock){{ $articulo->stock }}@endisset">
    </div>

    <div class="col-md-3">
        <label for="">Notificacion de Minimo</label>
        <input type="number" class="form-control text-uppercase" name="min_stock" value="@isset($articulo->min_stock){{ $articulo->min_stock }}@endisset" value="0">
    </div>

</div>

<hr>






<div class="row">

    <div class=" col-md-4">
        <label for="inputCity">Codigo de Barras</label>
        <input type="text" class="form-control" name="cod_barras" value="@isset($articulo->cod_barras){{ $articulo->cod_barras }}@endisset">
    </div>


    <div class=" col-md-4">
        <label for="inputState">Categoria / Tipo de Venta</label>
        <select class="form-control" name="categoria_id" required>
            <option value="@isset($articulo->categoria_id){{ $articulo->categoria_id }}@endisset"> @if (isset($articulo->categoria_id))
                {{$articulo->nomCat}} / {{$articulo->tipo}}
                @else
                Seleccione Categoria
                @endif
            </option>
            @foreach($categoria as $cat)
            <option value="{{$cat->id}}">{{$cat->nombre}} / {{$cat->tipo}}</option>
            @endforeach
        </select>
    </div>

    <div class="col-md-4">
        <label for="inputState">Proveedor</label>
        <select class="form-control" name="proveedor_id" required>
            <option value="@isset($articulo->proveId){{ $articulo->proveId }}@endisset">
                @if (isset($articulo->proveId))
                {{$articulo->provName}} / {{$articulo->articulos}}
                @else
                Seleccione Proveedor
                @endif
            </option>
            @foreach($proveedor as $pro)
            <option value="{{$pro->id}}">{{$pro->nombre}} / {{$pro->articulos}}</option>
            @endforeach
        </select>
    </div>

</div>

<hr>

<div class="form-row">
    <div class="form-group col-md-6">
        <label for="inputZip">Imagen</label>
        <input type="text" class="form-control" name="img" value="@isset($articulo->img){{ $articulo->img }}@endisset">
    </div>
    <div class="form-group col-md-6">
        <label for="inputZip">Fecha Expiracion</label>
        <input type="date" class="form-control" name="fecha_promo" value="@isset($articulo->fecha_promo){{ $articulo->fecha_promo }}@endisset">
    </div>
</div>

<div class="row">

    <div class="form-group col-md-6">
        <label for="">Descripcion:</label>
        <textarea class="form-control" name="descripcion" rows="10">@if(isset($articulo->descripcion)){{$articulo->descripcion}}@endif</textarea>
    </div>

    <div class="form-group col-md-6">
        <label for="">Descripcion Interna:</label>
        <textarea class="form-control" placeholder="Colocamos Descuentos,  O informacion Util para el futuro esto no se vera en el recibo" name="descripcion_interna" rows="10">@if(isset($articulo->descripcion_interna)){{$articulo->descripcion_interna}}@endif</textarea>
    </div>

</div>