@extends('layouts.admin')

@section('content')

<div class="container-fluid">
    <div class="card">
        <div class="card-body">

            <div class="row">
                <div class="col">
                    <div class="card p-4">
                        <h4 class="display-4 text-uppercase">reporte de articulos</h4>

                        <div class="row">

                            <div class="col-md-6 my-2">
                                <div class="card text-white" style="background-color: #20d894 !important;">

                                    <center>
                                        <img style="width: 30%;height: 30%;" class="card-img-top img-fluid my-2" width="30%" height="30%" src="{{asset('assets/images/list.png')}}">
                                    </center>

                                    <div class="card-body">

                                        <h4 class="card-title text-capitalize text-center">todos los articulos </h4>
                                        <p class="card-text text-center">Imprime un Listado de todos los articulos Registrados</p>

                                        <div class="text-right mt-2">
                                            <a target="_blank" class="btn btn-dark" href="{{route('articulo.repotesAll')}}" role="button"><i class="fa fa-print" aria-hidden="true"></i>Imprimir</a>
                                        </div>

                                    </div>
                                </div>
                            </div>

                            <div class="col-md-6 my-2">
                                <div class="card text-white" style="background-color: #d26d6d !important;">
                                    <center>
                                        <img style="width: 30%;height: 30%;" class="card-img-top img-fluid my-2" width="30%" height="30%" src="{{asset('assets/images/list2.png')}}">
                                    </center>

                                    <div class="card-body">

                                        <h4 class="card-title text-capitalize text-center">articulos con minimo de stock </h4>
                                        <p class="card-text text-center">Imprime un Listado de todos los Articulos con <b>Minimo</b> de Stock </p>

                                        <div class="text-right mt-2">
                                            <a target="_blank" class="btn btn-dark" href="{{route('articulo.repotesAllmin')}}" role="button"><i class="fa fa-print" aria-hidden="true"></i>Imprimir</a>
                                        </div>

                                    </div>
                                </div>
                            </div>


                            <div class="col-md-6 my-2">
                                <div class="card text-white" style="background-color: #e39932 !important">
                                    <center>
                                        <img style="width: 30%;height: 30%;" class="card-img-top img-fluid my-2" width="30%" height="30%" src="{{asset('assets/images/list3.png')}}">
                                    </center>

                                    <div class="card-body">

                                        <h4 class="card-title text-capitalize text-center">control de existencia </h4>
                                        <p class="card-text text-center">Imprime un Listado de todos los Articulos para <b>Control de Existencia</b> </p>

                                        <div class="text-right mt-2">
                                            <a target="_blank" class="btn btn-dark" href="{{route('articulo.stockControl')}}" role="button"><i class="fa fa-print" aria-hidden="true"></i>Imprimir</a>
                                        </div>

                                    </div>
                                </div>
                            </div>

                            <div class="col-md-6 my-2">
                                <div class="card text-white" style="background-color: #05c1bd  !important">
                                    <center>
                                        <img style="width: 30%;height: 30%;" class="card-img-top img-fluid my-2" width="30%" height="30%" src="{{asset('assets/images/list4.png')}}">
                                    </center>

                                    <div class="card-body">

                                        <h4 class="card-title text-capitalize text-center">articulos vendidos </h4>
                                        <p class="card-text text-center">Imprime un Listado de todos los Articulos <b>Vendidos</b>, filtrados por Año y Mes </p>

                                        <form action="{{route('articulo.articulosvendidos')}}" method="get">

                                            <select name="ano" class="form-control mb-2">
                                                <option value="">Seleccione Año</option>
                                                @for($i = 2021; $i < 2050; $i ++) <option value="{{$i}}">Año: {{$i}}</option>
                                                    @endfor
                                            </select>

                                            <select name="mes" class="form-control mb-2">
                                                <option value="">Seleccione Mes</option>
                                                @for($i = 1; $i < 13; $i ++) <option value="{{$i}}">Mes: {{$i}}</option>
                                                    @endfor
                                            </select>

                                            <div class="text-right mt-2">
                                                <button class="btn btn-success"> <i class="fa fa-print" aria-hidden="true"></i> Imprimir </button>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>

                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

@endsection