<div class="row">
   <div class="col-md-6 scrolling-wrapper overflow-auto">
      <div class="card">
         <div class="card-body">
            <p class="h3">Pacientes Agendados Para El dia de Hoy</p>


            @foreach ($agendados as $age)
            <div class="d-flex flex-row comment-row p-2 p-md-3">
               <div class="p-1 p-md-2">
                  <span class="round text-white d-inline-block text-center">
                     <!-- <img src="../../assets/images/users/1.jpg" alt="user" width="50" class="rounded-circle"> -->
                     <i class="fa fa-user-circle" aria-hidden="true"></i>
                  </span>
               </div>
               <div class="comment-text w-100 py-1 py-md-3 pr-md-3 pl-md-4 px-2 ">
                  <h5 class="font-weight-medium">{{$age->paciente}}</h5>
                  <p class="mb-1 fs-3 ">

                     <b>Tratamiento / Motivo</b> <br>
                     {{$age->tratamiento}}
                     <b>Hora:</b> <span class="badge badge-primary" style="font-size: 14px;">{{ date("g:i a", strtotime($age->hora)) }}</span>
                  </p>

                  <div class="comment-footer d-md-flex align-items-center mt-2">
                     <span class="text-muted ms-auto d-block text-end fs-2 fw-normal ">Doctor: <b>{{$age->nombre}}</b></span>
                  </div>
               </div>
            </div>

            <hr>
            @endforeach



         </div>
      </div>
   </div>

   <div class="col-md-6 scrolling-wrapper overflow-auto">
      <div class="card">
         <div class="card-body">
            <p class="h3">Pago de Facturas</p>


            <ul class="list-group">
               @foreach ($pagos as $pago)
               <li class="list-group-item d-flex justify-content-between align-items-center">
                  No. {{$pago->factura}} 
                  <span class="badge badge-warning " style="color: white; font-size: 115%;"> {{$pago->fecha_pago}} </span>
                  <span class="badge badge-primary badge-pill" style="font-size: 115%;">Q. {{number_format($pago->valor, 2)}} </span>
               </li>
               @endforeach
            </ul>


         </div>
      </div>
   </div>


</div>