@extends('layouts.app')

@section('styles')
<link rel="stylesheet" href="{{asset('plugins/datepicker_material/datetimepicker.css')}}">
<link rel="stylesheet" href="{{asset('plugins/datepicker_material/iconos.css')}}">

@endsection

@section('content')

<div class="card">
   <div class="card-body">
      <h4 class="card-title text-center">REGISTRO PACIENTE DEL IGSS</h4>


      <form method="POST" id="signup-form" action="{{ route('pacientes.registroIgssStore') }}" role="form" enctype="multipart/form-data">
         @csrf

         <input type="hidden" value="IGSS" name="tipo">
         <input type="hidden" value="ACTIVO" name="estado">

         @include('admin.pacientes.forms.create-igss')

      </form>


   </div>
</div>

@endsection
