@extends('layouts.app')

@section('content')
<form action="{{route('pro.fijaSave')}}" class="container-fluid p-2">
    @csrf
    <input type="hidden" name="id" value="{{$pro->paciente_id}}">
    <input type="hidden" name="hoja" value="{{$pro->hoja}}">

    <p class="display-4 text-center">PROTESIS FIJA (M-P)</p>


    <div class="row">
        <div class="col">


            <div class="row">
                <div class="col-8 -informline">

                    <input type="text" width="100%" name="" class="ml-2 form-control mb-2 mr-sm-2 text-uppercase" placeholder="{{$pac->nombre}} {{$pac->apellido}}" value="NOMBRE DEL PACIENTE: {{$pac->nombre}} {{$pac->apellido}}">
                </div>
                <div class="col-4 form-inline">
                    <p class="h4">
                        PIEZAS:
                    </p>
                    <input type="text" width="100%" name="piezas" class="ml-2 form-control mb-2 mr-sm-2" id="inlineFormInputName2" placeholder="PIEZAS" value="@isset($pro->piezas){{ $pro->piezas }}@endisset">
                </div>
            </div>

        </div>
    </div>

    <div class="row">
        <div class="col">

            <table class="table rounded table-hover">
                <thead>
                    <tr class="bg-success shadow-lg text-white">
                        <th>No.</th>
                        <th>PROCEDIMIENTO</th>
                        <th>FECHA</th>
                        <th>DOCTOR</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <!-- -------------------- -->
                        <td>1</td>
                        <td> <b>CORTES: (CHANFER)</b> <br>
                            <textarea name="cortes" id="" cols="50" rows="3">@isset($pro->cortes){{ $pro->cortes }}@endisset</textarea>
                        </td>
                        <td>
                            <input type="date" name="fecha1" value="@isset($pro->fecha1){{ $pro->fecha1 }}@endisset" class="form-control">
                        </td>
                        <td>


                            @if($pro->doc1)
                            <input type="text" class="form-control text-uppercase" name="doc1" value="{{$pro->doc1}}">
                            @else

                            <div class="form-group oculto-impresion">
                                <label for=""></label>
                                <select class="form-control" name="doc1">
                                    <option value="">SELECIONAR DOCTOR</option>
                                    @foreach($doc as $d)
                                    <option value="{{$d->nombre}} {{$d->apellido}}" class="text-uppercase">{{$d->nombre}} {{$d->apellido}}</option>
                                    @endforeach
                                </select>
                            </div>
                            @endif


                        </td>
                    </tr>
                    <tr>
                        <td></td>
                        <td><b>PROVSIONAL</b><br>
                            AJUSTADO Y PUBLICO
                            CEMENTADO CON <br>
                            <input type="text" name="cementado" class="form-control" placeholder="CEMENTADO CON" value="@isset($pro->cementadocon){{ $pro->cementadocon }}@endisset">
                            <input type="text" name="obserCement" class="form-control" placeholder="COMENTARIOS" value="@isset($pro->cementarios){{ $pro->cementarios }}@endisset">
                        </td>
                        <td>

                        </td>
                        <td>

                        </td>
                    </tr>

                    <!-- ---------------------- -->
                    <tr>
                        <td>2</td>
                        <td><b>IMPRESION</b><br><b>TECNICAS DE IMPRESION UTILIZADA</b><br>
                            <input type="text" name="tecImpre" class="form-control" placeholder="TECNICA DE IMPRESION UTILIZADA" value="@isset($pro->tecnicautilizada){{ $pro->tecnicautilizada }}@endisset">

                        </td>
                        <td>
                            <input type="date" value="@isset($pro->fecha3){{ $pro->fecha3 }}@endisset" name="fecha3" class=" mt-4 form-control">
                        </td>
                        <td>
                            @if($pro->doc3)

                            <input type="text" class="form-control text-uppercase" name="doc3" value="{{$pro->doc3}}">
                            @else

                            <div class="form-group oculto-impresion">
                                <label for=""></label>
                                <select class="form-control" name="doc3">
                                    <option value="">SELECIONAR DOCTOR</option>
                                    @foreach($doc as $d)
                                    <option value="{{$d->nombre}} {{$d->apellido}}" class="text-uppercase">{{$d->nombre}} {{$d->apellido}}</option>
                                    @endforeach
                                </select>
                            </div>
                            @endif
                        </td>
                    </tr>
                    <!-- ---------------- -->
                    <tr>
                        <td>3</td>
                        <td>
                            <b>PRUEBA DEL METAL</b><br> <input type="text" name="pruMetal" class="form-control" placeholder="PRUEBA DEL METAL" value="@isset($pro->pruebametal){{ $pro->pruebametal }}@endisset">
                            <b>ESPESOR DEL METAL MINIMO DE 0.3mm</b><br><input type="text" name="espesorMetla" class="form-control" placeholder="ESPESOR DEL METAL MINIMO DE 0.3mm" value="@isset($pro->espesor3mm){{ $pro->espesor3mm }}@endisset">
                        </td>
                        <td>
                            <input type="date" value="@isset($pro->fecha4){{ $pro->fecha4 }}@endisset" name="fecha4" class=" mt-4 form-control">
                        </td>
                        <td>


                            @if($pro->doc4)

                            <input type="text" class="form-control text-uppercase" name="doc4" value="{{$pro->doc4}}">
                            @else

                            <div class="form-group oculto-impresion">
                                <label for=""></label>
                                <select class="form-control" name="doc4">
                                    <option value="">SELECIONAR DOCTOR</option>
                                    @foreach($doc as $d)
                                    <option value="{{$d->nombre}} {{$d->apellido}}" class="text-uppercase">{{$d->nombre}} {{$d->apellido}}</option>
                                    @endforeach
                                </select>
                            </div>
                            @endif


                        </td>
                    </tr>

                    <tr>
                        <td></td>
                        <td>

                            <b>PRUEBA DE BIZCOCHO</b><br> <input type="text" name="bizcocho" class="form-control" placeholder="PRUEBA DE BIZCOCHO" value="@isset($pro->bizcocho){{ $pro->bizcocho }}@endisset">
                            <b>COLOR DE LAS PIEZAS</b><br><input type="text" name="colorPiezas" class="form-control" placeholder="COLOR DE LAS PIEZAS" value="@isset($pro->colorpieza){{ $pro->colorpieza }}@endisset">
                            <b>TIPO DE PONTICO (TEMINACION GINGIVAL)</b><br><input type="text" name="pontico" class="form-control" placeholder="TIPO DE PONTICO (TEMINACION GINGIVAL)" value="@isset($pro->pontico){{ $pro->pontico }}@endisset">

                        </td>
                        <td>

                        </td>
                        <td>

                        </td>
                    </tr>
                    <tr>
                        <td></td>
                        <td><b>PRUEBA RADIOGRAFICA</b></td>
                        <td> </td>
                        <td> </td>
                    </tr>

                    <!-- ------------------------- -->
                    <tr>
                        <td>4</td>
                        <td>
                            <b>CEMENTACION</b><br>
                            <b>CEMENTADO CON</b><br><input type="text" name="cementadocon" class="form-control" placeholder="CEMENTADO CON" value="@isset($pro->cementadadocon2){{ $pro->cementadadocon2 }}@endisset">

                        </td>
                        <td>
                            <input type="date" value="@isset($pro->fecha8){{ $pro->fecha8 }}@endisset" name="fecha8" class=" mt-4 form-control">
                        </td>
                        <td>

                            @if($pro->doc8)
                            <input type="text" class="form-control text-uppercase" name="doc8" value="{{$pro->doc8}}">
                            @else

                            <div class="form-group oculto-impresion">
                                <label for=""></label>
                                <select class="form-control" name="doc8">
                                    <option value="">SELECIONAR DOCTOR</option>
                                    @foreach($doc as $d)
                                    <option value="{{$d->nombre}} {{$d->apellido}}" class="text-uppercase">{{$d->nombre}} {{$d->apellido}}</option>
                                    @endforeach
                                </select>
                            </div>
                            @endif
                        </td>
                    </tr>
                    <tr>
                        <td></td>
                        <td><b>PRUEBA RADIOGRAFICA FINAL</b></td>
                        <td>

                        </td>
                        <td>

                        </td>
                    </tr>
                    <!-- ---------------- -->
                    <tr>
                        <td>5</td>

                        <td> <b>OBSERVACIONES:</b> <br>
                            <textarea name="observacionesFinal" id="" cols="50" rows="3">@isset($pro->observaciones){{ $pro->observaciones }}@endisset</textarea>
                        </td>
                        <td>
                            <input type="date" value="@isset($pro->fecha10){{ $pro->fecha10 }}@endisset" name="fecha10" class="mt-4 form-control">
                        </td>
                        <td>


                            @if($pro->doc10)

                            <input type="text" class="form-control text-uppercase" name="doc10" value="{{$pro->doc10}}">
                            @else

                            <div class="form-group oculto-impresion">
                                <label for=""></label>
                                <select class="form-control" name="doc10">
                                    <option value="">SELECIONAR DOCTOR</option>
                                    @foreach($doc as $d)
                                    <option value="{{$d->nombre}} {{$d->apellido}}" class="text-uppercase">{{$d->nombre}} {{$d->apellido}}</option>
                                    @endforeach
                                </select>
                            </div>
                            @endif
                        </td>
                    </tr>
                </tbody>
            </table>

        </div>
    </div>

    <button type="submit" class="btn btn-success btn-block oculto-impresion"> <i class="fa fa-save    "></i>GUARDAR</button>

</form>
@endsection