@extends('layouts.app')

@section('content')

<div class="container-fluid">
   <div class="row">
      <div class="col">
         <p class="text-center h2 text-uppercase" >Doctores {{$estado}}</p>
         <div class="table-responsive">
            <table class="table table-striped table-hover" id="table_id" data-page-length="15">
               <thead class="thead">
                  <tr>
                     <th>No</th>
                     <th>Nombre</th>
                     <th>Email</th>
                     <th>Tel Casa</th>
                     <th>Tel Oficina</th>
                     <th>Tel Celular</th>
                  </tr>
               </thead>
               <tbody>
                  @foreach ($doctores as $doctore)
                  <tr>
                     <td>{{ $doctore->id }}</td>

                     <td>{{ $doctore->nombre }}</td>
                     <td>{{ $doctore->email }}</td>

                     <td>{{ $doctore->tel_casa }}</td>
                     <td>{{ $doctore->tel_oficina }}</td>
                     <td>{{ $doctore->tel_celular }}</td>
                    
                  </tr>
                  @endforeach
               </tbody>
            </table>
         </div>
      </div>
   </div>
</div>


@endsection