@extends('layouts.app')


@section('content')
<div class="container-fluid">
   <div class="row">
      <div class="col-sm-12">
         <div class="card">

            <p class="h1 text-center">Pacientes Deudores</p>

            <div class="card-body">
               <div class="table-responsive">
                  <table class="table">
                     <thead class="thead">
                        <tr>
                           <th>No</th>

                           <th>Nombre</th>
                           <th>Telefono</th>
                           <th>Direccion</th>
                           <th>Tipo</th>
                           <th>Total Deuda</th>

                        </tr>
                     </thead>
                     <tbody>
                        @for($i = 0; $i < count($pacientes);$i++) <tr>
                           <td>{{ $pacientes[$i]->id }}</td>
                           <td>{{ $pacientes[$i]->nombre }}</td>
                           <td>{{ $pacientes[$i]->telefono }}</td>
                           <td>{{ $pacientes[$i]->direccion }}</td>
                           <td>{{ $pacientes[$i]->tipo }}</td>
                           <td>Q. {{ number_format($pacientes[$i]->deuda - $pacientes[$i]->abono, 2) }}</td>

                           </tr>
                           @endfor
                     </tbody>
                  </table>
               </div>
            </div>
         </div>

      </div>
   </div>
</div>
@endsection