@extends('layouts.app')

@section('content')

<div class="container-fluid">
  <div class="row">
    <div class="col">∑
      <!-- TODO: filtrar por fechas -->
      @foreach ($data as $d)
      <p class="h2 text-center">{{$d->tratamiento->nombre}} - {{$d->tratamiento->descripcion}} </p>
      <table class="table" id="table_id" data-page-length="15">
        <thead class="">
          <tr>
            <th>Paciente</th>
            <th>Telefono</th>∑
            <th></th>
            <th>Ultima Fecha de Visita</th>

          </tr>
        </thead>
        <tbody>
          @foreach (pacientesPendientes($d->tratamiento_id) as $d1)
          <tr>

            <td><?php
                $n = 'ANULADO';
                $t = '0000 - 0000';
                $f = 'PACIENTE ELIMINADO';

                if (isset($d1->paciente->nombre)) {
                  $n = $d1->paciente->nombre;
                  $t = $d1->paciente->telefono;
                  $f = $d1->paciente->updated_at;
                }
                echo  $n;
                ?></td>
            <td>{{ $t }}</td>

            <td>
              <a class="btn btn-sm btn-primary " href="{{ route('pacientes.show',$d1->paciente_id) }}"><i class="fa fa-fw fa-eye"></i> </a>
            </td>
            <td>{{$f}}</td>
          </tr>
          @endforeach
        </tbody>
      </table>
      @endforeach

    </div>
  </div>
</div>

@endsection