@extends('layouts.app')

@section('content')

<div class="container-fluid">
  <div class="row">
    <div class="col">

      <table class="table" id="table_id" data-page-length="15">
        <thead class="">
          <tr>
            <th>Paciente</th>
            <th>Tratamiento</th>
            <th>Valor</th>
            <th>Fecha</th>
            <th>Ultima Fecha de Visita</th>


          </tr>
        </thead>
        <tbody>
          <?php
          $total = 0;
          ?>
          @foreach ($data as $tr)
          <tr>
            <?php
            $nombre = 'ANULADO';
            $f = 'PAICIENTE ANULADO';
            $id = 0;

            if (isset($tr->paciente->nombre)) {
              $nombre = $tr->paciente->nombre;
              $f = $tr->paciente->updated_at;
            }

            $total += $tr->valor;

            ?>
            <td>{{ $nombre  }}</td>
            <td>{{ $tr->tratamiento->nombre }}, {{ $tr->tratamiento->descripcion }}, {{ $tr->tratamiento->tipo }}</td>
            <td>Q. {{ number_format($tr->valor, 2) }}</td>
            <td>{{ $tr->updated_at }}</td>
            <td>{{$f}}</td>
          </tr>
          @endforeach
          <p class="h3">TOTAL: Q. {{number_format($total, 2)}}</p>
        </tbody>
      </table>



    </div>
  </div>
</div>

@endsection