<?php $__env->startSection('content'); ?>
<div class="container-fluid">
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-body table-responsive">
                    <table class="table" id="tabla">
                        <thead>
                            <tr>
                                <th></th>
                                <th>PACIENTE</th>
                                <th>TRATAMIENTO</th>
                                <th>PIEZA</th>
                                <th>RECOMENDACION</th>
                                <th></th>

                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $procedimientos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $d): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php if(isset($d->paciente->nombre) && isset($d->tratamiento->nombre)): ?>


                            <tr>
                                <td></td>
                                <td><?php echo e($d->paciente->nombre); ?></td>
                                <td><?php echo e($d->tratamiento->nombre); ?></td>
                                <td><?php echo e($d->pieza); ?></td>
                                <td>

                                    <input type="hidden" id="doc_id" name="doc_id" value="<?php echo e($d->doctor_id); ?>">

                                    <textarea name="recomendacion[]" id="recomendacion<?php echo $d->id; ?>" cols="30" rows="3"><?php echo e($d->recomendacion); ?></textarea>



                                    <button onclick="process_Data(<?php echo $d->id; ?>, <?php echo $d->doctor_id; ?>, '<?php echo 'recomendacion' . $d->id; ?>')" class="btn btn-success"><i class="fa fa-check" aria-hidden="true"></i></button>
                                    <!--  -->
                                </td>
                                <td></td>
                            </tr>
                            <?php else: ?>

                            <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('style'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugins/datatable/css/dataTables.bootstrap4.min.css')); ?>">
<link href="https://cdn.jsdelivr.net/npm/sweetalert2@11.11.1/dist/sweetalert2.min.css" rel="stylesheet">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<!-- <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script> -->
<script src="<?php echo e(asset('plugins/datatable/js/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/datatable/js/dataTables.bootstrap4.min.js')); ?>"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@11.11.1/dist/sweetalert2.all.min.js"></script>
<script>
    function process_Data(pro_id, doc_id, reco) {
        // Valores a enviar
        const dr_id = doc_id;
        const recomendacion = document.getElementById(reco).value;

        let route = "<?php echo e(route('doctor.updateProcedimientoajax')); ?>"

        // Construir la URL con los parámetros
        const url = new URL(route);
        url.searchParams.append('procedimiento_id', pro_id);
        url.searchParams.append('recomendacion', recomendacion);

        // Realizar la solicitud GET usando fetch
        fetch(url)
            .then(response => {
                // Verificar si la respuesta es exitosa
                if (!response.ok) {
                    throw new Error('Error en la respuesta de la red');
                }
                // Parsear la respuesta como JSON
                return response.json();
            })
            .then(data => {

                Swal.fire({
                    title: 'Procedimiento',
                    text: 'Actualizado Con Exito',
                    icon: 'success',
                    toast: true,
                    timer: 3000,
                    position: 'bottom-end',
                    showConfirmButton: false
                })

            })
            .catch(error => {
                // Manejo de errores
                console.error('Hubo un problema con la solicitud Fetch:', error);
            });
    }



    $(document).ready(function() {
        $('#tabla').DataTable({
            "language": {
                'info': '_TOTAL_ REGISTROS',
                'search': 'BUSCAR',
                'paginate': {
                    'next': 'SIGUIENTE',
                    'previous': 'ATRAS'
                },
                'loadingRecords': 'CARGANDO',
                'emptyTable': 'NO EXISTEN DATOS',
                'zeroRecords': 'NO EXISTEN DATOS IGUALES'
            }
        });
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.doctor', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/game/Escritorio/php/sonrieme/resources/views/doc/pacientes.blade.php ENDPATH**/ ?>