<?php $__env->startSection('content'); ?>

<div class="row">
    <div class="col">
        <?php echo $__env->make('includes.alerts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
</div>

<div class="container-fluid p-3">
    <div class="row">
        <div class="col mt-4">
            <h4 class="text-center display-4">CUADRES CLINICA </h4>
        </div>
    </div>
    <div class="row my-4">
        <div class="col">
            <table class="table table-hover" id="cauadres" data-page-length="31">
                <thead>
                    <tr>
                        <th>Fecha</th>
                        <th>Entradas </th>
                        <th>Salidas</th>
                        <th>Total A Cuadrar</th>
                        <th>Total en Efectivo</th>
                        <th>Total en Visas</th>
                        <th>Deuda Medicamentos</th>
                        <th>Faltante</th>
                        <th>Acciones</th>

                    </tr>
                </thead>
                <tbody>
                    <?php
                    $totalMes = 0;
                    ?>
                    <?php $__currentLoopData = $cuadres; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cau): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($cau->created_at); ?></td>
                        <td>Q. <?php echo e(number_format($cau->entrada, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($cau->salida, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($cau->cuadre, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($cau->totalEfectico, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($cau->totalVisas, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($cau->deuda_medicamento, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($cau->faltante, 2)); ?></td>
                        <td>
                            <?php
                            $aux = explode(" ", $cau->created_at);
                            $totalMes += $cau->cuadre;
                            ?>


                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('caja_movimientos_dia')): ?>
                            <a href="<?php echo e(route('caja.cuadreFecha', [ 'fecha' => $aux[0] ] )); ?>" class="btn btn-sm btn-info"> <i class="fa fa-eye" aria-hidden="true"></i></a>
                            <?php endif; ?>

                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('caja_cuadre_delete')): ?>
                            <a href="<?php echo e(route('caja.deleteCuadre', [ 'id' => $cau->id ] )); ?>" class="btn btn-sm btn-danger" onclick="return confirm('¿Esta Seguro de Eliminar?')"> <i class="fa fa-trash" aria-hidden="true"></i></a>
                            <?php endif; ?>
                        </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>


            <h4>TOTAL EN CUADRES CLINICA: Q. <?php echo e(number_format($totalMes,2)); ?></h4>

            <button class="btn btn-info oculto-impresion" onclick="exportTableToExcel2('cauadres', 'CUADRES CLINICA')">EXPORTAR TABLA</button>


        </div>
    </div>

    <div class="row my-4">
        <div class="col">
            <h4 class="text-center display-4">CUADRES MEIDCAMENTO </h4>

            <table class="table table-hover" id="cauadres2" data-page-length="31">
                <thead>
                    <tr>
                        <th>Fecha</th>

                        <th>Total A Cuadrar</th>
                        <th>Total en Efectivo</th>
                        <th>Total en Visas</th>
                        <th>Deuda Medicamentos</th>
                        <th>Faltante</th>

                    </tr>
                </thead>
                <tbody>
                    <?php
                    $totalMes = 0;
                    ?>
                    <?php $__currentLoopData = $cuadreMedicamento; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cau): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($cau->created_at); ?></td>

                        <td>Q. <?php echo e(number_format($cau->cuadre, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($cau->totalEfectico, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($cau->totalVisas, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($cau->deuda_medicamento, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($cau->faltante, 2)); ?></td>
                       
                            <?php
                            $aux = explode(" ", $cau->created_at);
                            $totalMes += $cau->cuadre;
                            ?>
                       
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
            <h4>TOTAL EN CUADRES MEDICAMENTO: Q. <?php echo e(number_format($totalMes,2)); ?></h4>

            <button class="btn btn-info oculto-impresion" onclick="exportTableToExcel2('cauadres2', 'CUADRE MEDICAMENTO')">EXPORTAR TABLA</button>


        </div>
    </div>



    <div class="row my-4">
        <div class="col">
            <h4 class="text-center display-4">CUADRES ORTODONCIA </h4>

            <table class="table table-hover" id="cauadres3" data-page-length="31">
                <thead>
                    <tr>
                        <th>Fecha</th>
                        <th>Total A Cuadrar</th>
                        <th>Total en Efectivo</th>
                        <th>Total en Visas</th>
                        <th>Faltante</th>
                    </tr>
                </thead>
                <tbody>
                    <?php
                    $totalMes = 0;
                    ?>
                    <?php $__currentLoopData = $cuadreOrto; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cau): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($cau->created_at); ?></td>

                        <td>Q. <?php echo e(number_format($cau->cuadre, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($cau->totalEfectico, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($cau->totalVisas, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($cau->faltante, 2)); ?></td>
                        
                            <?php
                            $aux = explode(" ", $cau->created_at);
                            $totalMes += $cau->cuadre;
                            ?>

                            
                        
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
            <h4>TOTAL EN CUADRES MEDICAMENTO: Q. <?php echo e(number_format($totalMes,2)); ?></h4>
            <button class="btn btn-info oculto-impresion" onclick="exportTableToExcel2('cauadres3', 'CUADRE ORTODONCIA')">EXPORTAR TABLA</button>

        </div>
    </div>


</div>
<?php $__env->stopSection(); ?>



<?php $__env->startSection('scripts'); ?>
<script>
    function exportTableToExcel2(tableID, filename) {
        // Tipo de exportación
        if (!filename) filename = 'excel_data.xls';
        let dataType = 'application/vnd.ms-excel';

        // Origen de los datos
        let tableSelect = document.getElementById(tableID);
        let tableHTML = tableSelect.outerHTML;

        // Crea el archivo descargable
        let blob = new Blob([tableHTML], {
            type: dataType
        });

        // Crea un enlace de descarga en el navegador
        if (window.navigator && window.navigator.msSaveOrOpenBlob) { // Descargar para IExplorer
            window.navigator.msSaveOrOpenBlob(blob, filename);
        } else { // Descargar para Chrome, Firefox, etc.
            let a = document.createElement("a");
            document.body.appendChild(a);
            a.style = "display: none";
            let csvUrl = URL.createObjectURL(blob);
            a.href = csvUrl;
            a.download = filename;
            a.click();
            URL.revokeObjectURL(a.href)
            a.remove();
        }
    }
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/game/Escritorio/php/sonrieme/resources/views/reports/caja/cuadre.blade.php ENDPATH**/ ?>